Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: wine\Не могу установить.  (Прочитано 9073 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн mulognikov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
wine\Не могу установить.
« : 19 Декабрь 2013, 15:26:59 »
Доброго времени суток. Захотел поиграть в игрульки для виндовс, но вот проблема, wine не устанавливается. В терминале пишу sudo apt-get install wine1.6, и получаю:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 wine1.6 : Зависит: wine1.6-amd64 (= 1:1.6.1-0ubuntu1~ppa1~precise1)
           Зависит: wine1.6-i386 (= 1:1.6.1-0ubuntu1~ppa1~precise1)
           Рекомендует: winbind
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.
Пробовал через центр приложений ubuntu, но:
Зависимости пакета не могут быть разрешены.
Эта ошибка могла возникнуть по причине дополнительных пакетов, которые невозможно установить или отсутствуют. К тому же может иметь место конфликт между пакетами, которые не должны быть установлены одновременно.
Стоит ubuntu 12.04
« Последнее редактирование: 26 Январь 2016, 11:09:16 от it0r »

Оффлайн JmAbuDabi

  • Старожил
  • *
  • Сообщений: 2465
  • 나는 빅터 해요. 나는 프로그래머입니다
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #1 : 19 Декабрь 2013, 16:20:42 »
sudo apt-get update
sudo apt-get wine1.7
Покой – это не место, где тихо и мирно, где нет шума и беспокойства.
Покой – это когда при всем этом, вы сохраняете мир и спокойствие в своем сердце.

Оффлайн mulognikov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #2 : 19 Декабрь 2013, 16:24:32 »
Не помогло.

Pilot6

  • Гость
Re: Не могу установить wine.
« Ответ #3 : 19 Декабрь 2013, 16:26:06 »
sudo apt-get install -f

Оффлайн mulognikov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #4 : 19 Декабрь 2013, 16:27:46 »
Тоже не помогло.

Pilot6

  • Гость
Re: Не могу установить wine.
« Ответ #5 : 19 Декабрь 2013, 16:32:26 »
mulognikov,
Не помогло не ответ. При таких ответах, думаю, вы больше рекомендаций не получите.

Оффлайн RUstorm

  • Активист
  • *
  • Сообщений: 701
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #6 : 19 Декабрь 2013, 16:42:38 »
что скажет
sudo apt-get install wine


Оффлайн mulognikov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #7 : 19 Декабрь 2013, 16:47:12 »
что скажет
sudo apt-get install wine


Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 wine : Зависит: wine1.6 но он не будет установлен или
                        wine1.7 но он не будет установлен
E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

Оффлайн Tear

  • Старожил
  • *
  • Сообщений: 1015
  • Ubuntu 14.04 LTS
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #8 : 19 Декабрь 2013, 16:49:32 »
Попробуйте в зависимости от разрядности установленной у Вас Убунты:
sudo apt-get intall wine1.6-amd64либо:
sudo apt-get intall wine1.6-i386Последний вариант должен сработать в любом случае.

Оффлайн peregrine

  • FSM
  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 6848
  • Gentoo x64 Ubuntu 16.04.1 x64
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #9 : 19 Декабрь 2013, 16:53:39 »
mulognikov, пиши вывод
sudo apt-get install -f

Оффлайн mulognikov

  • Автор темы
  • Новичок
  • *
  • Сообщений: 14
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #10 : 19 Декабрь 2013, 18:32:30 »
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Следующие пакеты устанавливались автоматически и больше не требуются:
  efibootmgr gir1.2-ubuntuoneui-3.0 screen-resolution-extra secureboot-db shim
  nvidia-settings-331 libubuntuoneui-3.0-1 thunderbird-globalmenu
  nvidia-persistenced
Для их удаления используйте «apt-get autoremove».
обновлено 0, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 1 пакетов не обновлено.

Пользователь решил продолжить мысль 19 Декабрь 2013, 18:34:37:
Попробуйте в зависимости от разрядности установленной у Вас Убунты:
sudo apt-get intall wine1.6-amd64либо:
sudo apt-get intall wine1.6-i386Последний вариант должен сработать в любом случае.
Ни один вариант не работает.
« Последнее редактирование: 19 Декабрь 2013, 18:34:37 от mulognikov »

Оффлайн JmAbuDabi

  • Старожил
  • *
  • Сообщений: 2465
  • 나는 빅터 해요. 나는 프로그래머입니다
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #11 : 19 Декабрь 2013, 19:25:53 »

Неработает не ответ. Дай вывод. того что выходило!


Попробуй поставить из ппа

sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine1.6
Покой – это не место, где тихо и мирно, где нет шума и беспокойства.
Покой – это когда при всем этом, вы сохраняете мир и спокойствие в своем сердце.

Оффлайн andrey_sn1

  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #12 : 03 Январь 2014, 10:54:00 »
Доброго времени суток!
У меня похожая проблема. Я хочу перейти с Windows на Ubuntu. Но не могу установить wine.
Я пробовал устанавливать версию 1.6 при помощи терминала. Установка идёт, но останавливается на настройке какого-то пакета, выдаёт лицензионное соглашение. И терминал блокируется -- ничего не возможно сделать, ни продолжить, ни прервать. Только закрывать терминал крестиком.
Если кто знает, что с этим делать, подскажите пожалуйста!
Заранее благодарю!

Оффлайн peregrine

  • FSM
  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 6848
  • Gentoo x64 Ubuntu 16.04.1 x64
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #13 : 03 Январь 2014, 20:01:48 »
andrey_sn1, табом вбирай нужный элемент и Enter жми.

Оффлайн alsoijw

  • Старожил
  • *
  • Сообщений: 4093
  • Fedora 25 GNOME 3 amd64
    • Просмотр профиля
Re: Не могу установить wine.
« Ответ #14 : 03 Январь 2014, 20:14:25 »
А выбирать с помощью Tab или стрелок
Мало видеть нам начало - надо видеть и конец. Если видишь ты создание - значит где-то есть ТВОРЕЦ
Многие жалуются: геометрия в жизни не пригодилась. Ямб от хорея им приходится отличать ежедневно?

 

Страница сгенерирована за 0.129 секунд. Запросов: 23.